#tabs0,#tabs1,#tabs2,#tabs3,#tabs4,#tabs5{
		font: 12px Arial,Helvetica,Tahoma,Verdana,sans-serif;
		margin: 5px;
		font-size: 1.2em;
		background-color : #fdf5e6;
		text-align: center;
	}
	a {
		text-decoration:none;
	}
html{ 
height: 100%; 
} 
body{ 
height: 100%; 
margin: 0; 
padding: 0; 
} 
#tabs5,t { 
height: 100%; 
} 
#droite{
	background-color: #FFFFE0;
width: 73%;
float: right;
position:relative;
	border-radius: 5px; 
	margin: 5px;
	padding: 5px;
	font-size: 1.5em;}
#gauche{
	float: left;
	width: 25%; position:relative;}
.Degrade1 {
background-image:linear-gradient(to right, pink, yellow);
}